/*
---------------------------------------------------------------------------------------------------

S T Y L E S . C S S

Last edit: XX.XX.2012 / XX

---------------------------------------------------------------------------------------------------
*/
/**/
/**/

html { background: #f9f9f9; font: normal 100%/1.4 Cambria, Georgia, "Times New Roman", Times, serif; color: #333; text-align: center; }
/*body { max-width: 1000px; position: relative; margin: 0 auto; }*/
/*#outerwrap { max-width: 1000px; position: relative; margin: 0 auto; }*/
#outerwrap { max-width: 1200px; position:relative; top:-1px; margin: 0 auto; }
#container { background: #fff; border-top: 6px solid #08c; box-shadow: 0 2px 5px rgba(0,0,0,.125) }
#adl_sb_table { width: 728px; }

h1, h2, h3, h4, h5, h6, p, small, blockquote, ul, ol, dl, pre, address, table, form, hr, figure, audio, video { margin-bottom: 1em; }


/* Headings ------------------- */

h1, h2, h3, h4 { font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; font-weight: bold; }

h1 { font-size: 1.5em; line-height: 1.25; margin-bottom: .5em }
h2 { font-size: 1.25em; line-height: 1.2; margin-bottom: 0.75em }
h3 { font-size: .75em; color: #666; text-transform: uppercase; letter-spacing: 0; margin-bottom: .25em;  }
/*h4.eilmeldung { font-size: .75em; color: #F00; text-transform: uppercase; letter-spacing: 0; margin-bottom: .25em;  }*/
h4 { font-size: .875em; margin-bottom: 1em; }
h5 { font-size: 1em; }
h6 { font-size: 1em; }

/* Anzeigen / Textanzeigen */
.anzeige { background: #fff; color: #ccc; font-size: 87.5%; margin-bottom: .25em; }
aside .anzeige { font-size: 100%; }

/* Openx Anzeigen in der Kampa nicht mehr anschneiden */
.openx { padding-bottom:10px; }
.openx img { max-width: 100%; height: auto;}
.openx object { max-width: 100%;}
.openx div  { max-width: 100%;}
.openx iframe  { max-width: 100%;}
iframe[id^="rv-"] { width: 100% !important; }

/* Promotion Header */

.promo { background: url(../images/bg/dot.gif) repeat-x 0 70%; overflow: hidden; margin-bottom: .5em; }
.promo .anzeige { padding-right: .5em; }

.textanzeige h3 { color: #0088CC; text-transform: none; font-size: 1em; margin-bottom: 0;}
.textanzeige p { margin-bottom: 0 !important; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; color: #000000; font-size: 0.75em;}
.textanzeige { border: 1px solid; padding: 5px; }
p.textanzeige-link { color: #0088CC; }

/*
a + div.textanzeige { font-size: 2em; }
a:visited + div.textanzeige { font-size: 2em; }
*/

/* Links ------------------- */

a { color: #08c; text-decoration: none; }
a:visited { color: #08c; text-decoration: none; }
a:hover { color: #046; text-decoration: none; }
a:active { color: #046; text-decoration: none; }

a.btn:visited { color: #FFFFFF; text-decoration: none; }

/* Ge�ndert Wolf 24.04.2012 weil a class schlecht beinflussbar f�r tt_news_latest */
/*
a.more { font-weight: bold; }
a.more:after, .related a:after { content: ""; display: inline-block; width: 0px; height: 0px; border-style: solid; border-width: 0.325em 0 0.325em 0.325em; border-color: transparent transparent transparent #08c; margin-left: 0.3em; }
a.more:hover:after, .related a:hover:after { border-color: transparent transparent transparent #046; }
*/
.more { font-weight: bold; }
.more:after, .related a:after { content: ""; display: inline-block; width: 0px; height: 0px; border-style: solid; border-width: 0.325em 0 0.325em 0.325em; border-color: transparent transparent transparent #08c; margin-left: 0.3em; }
.more:hover:after, .related a:hover:after { border-color: transparent transparent transparent #046; }

h1 a, h2 a { color: #333 !important; }


/* Forms ------------------- */

form {  }

fieldset {  }

legend {  }

label {  }
label.error {  }

input[type=text], input[type=password], input[type=search], input[type=email], input[type=url], input[type=tel], textarea { width: 60%; border-color: #999 #bbb #ddd; padding: 0.25em; box-shadow: inset 0 4px 2px -2px rgba(0,0,0,.2); }
input[type=text]:focus, input[type=password]:focus, input[type=search]:focus, input[type=email]:focus, input[type=url]:focus, input[type=tel]:focus, textarea:focus {  }
input.error, textarea.error {  }

button, .btn { background: #08c url(../images/bg/btn.png) repeat-x 0 50%; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; font-weight: bold; font-size: 100%; color: #fff; border: 0 none; padding: 0; border-radius: 3px; }

::-webkit-input-placeholder { color: #999; font-style: italic; }
:-moz-placeholder { color: #999; font-style: italic; }

/* wolf fuer leserbrief form */
#powermail_field_text { height: 1000px; }

/* wolf fuer inactive form */
.layout1 input { pointer-events: none; }

/* wolf fuer oms */
#superbanner table {margin-bottom: 0;}
#superbanner td { padding: 0 !important; border: 0 none !important;}

#skyscraper table {margin-bottom: 0;}
#skyscraper td { padding: 0 !important; border: 0 none !important;}

#omsv_sky_DhtmlLayer table {margin-bottom: 0;}
#omsv_sky_DhtmlLayer td { padding: 0 !important; border: 0 none !important;}

.ads table {margin-bottom: 0;}
.ads table td { padding: 0 !important; border: 0 none !important;}

/* Tables ------------------- */

td { font-size: .875em; border-bottom: 1px solid #ccc; padding: 0.25em 1%; }
thead td { background: #08c; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; font-weight: bold; color: #fff !important; border-top: 1px solid #08c; border-bottom: 1px solid #08c; }
tr:nth-child(even) td { background: #f3f5f7; }


/* Images ------------------- */

figure { margin: 3px 0 .5em; }
figure img, figure object, figure embed { display: block; width: 100%; height: auto; vertical-align: middle; }
figcaption { background: #f3f5f7; font-size: 75%; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; color: #666; padding: .75em; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; }
/* figcaption i, figcaption strong { display: block; } */


/* Various ------------------- */

::-webkit-selection { background: #e5f2ff; }
::-moz-selection { background: #e5f2ff; }
::selection { background: #e5f2ff; }

.video-js { max-width: 100%; }

/*  H E A D E R
--------------------------------------------------------------------------------------------------- */

#masthead { font-size: 87.5%; padding: 0 1% 1em; }

#masthead p { margin-bottom: 0; }

#login { background: #f3f5f7; border-bottom: 1px solid #c3c5c7; margin: 0 -1%; padding: .25em 1%; }
#login strong { background: url(../images/icons/lock.png) no-repeat 0 45%; padding-left: 16px; }

a#logo img { width: 80%; height: auto; margin: 1.25em auto 0.5em; }

#today span.update { color: #777; }
#today #meteo { display: none; }
#today #meteo img { display: inline; vertical-align: middle; margin-left: 3px; }
.ie7 #today #meteo img { vertical-align: text-top; }


/*  N A V I G A T I O N
--------------------------------------------------------------------------------------------------- */

#mainnav { font-size: 87.5%; position: relative; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; box-shadow: 0 2px 1px -3px rgba(0,0,0,.25);  }

#mainnav>ul { font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; display: none; text-align: left; }
.ie7 #mainnav>ul>li { display: inline; }
#mainnav>ul.opennav { display: block; border-top: 1px solid #ccc; }

#mainnav>ul>li>a { background: url(../images/bg/dot.gif) repeat-y; font-weight: bold; text-align: center; float: left; width: 48%; padding: .75em 1%; }
#mainnav>ul>li:first-child { display: none; }
#mainnav>ul>li:nth-child(2n)>a { background-image: none; }
#mainnav>ul>li:nth-child(n+4)>a { border-top: 1px solid #ccc; }
#mainnav>ul>li>a:hover { background: #08c; color: #fff; }
#mainnav>ul>li>a:active { background: #08c; color: #fff; }

#mainnav ul .current a {  }

#mainnav ul ul { display: none !important; font-family: Cambria, Georgia, "Times New Roman", Times, serif; z-index: 300; }

#mainnav ul ul ul { margin-bottom: 1em !important; }

/* footernav */

ul#footernav { text-align: left; list-style: none; overflow: hidden; border-bottom: 1px solid #ccc; margin: 0 0 1em; padding: 0; }
ul#footernav > li { font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; font-weight: bold; font-size: 112.5%; float: left; width: 49%; margin-bottom: 1em; margin-left: 2%; }
ul#footernav > li:first-child,
ul#footernav > li:nth-of-type(odd) { clear: left; margin-left: 0; }
ul#footernav > li a { color: #444; }
ul#footernav ul { list-style: none; margin: .5em 0 0 }
ul#footernav ul > li { font-family: Cambria, Georgia, "Times New Roman", Times, serif; font-weight: normal; font-size: 87.5%; float: none; }
ul#footernav ul > li a { color: #08c; }
ul#footernav ul > li a:hover { color: #046; }


/* Search ------------------- */

#search { display: none; font-size: 1.2857em; overflow: hidden; border-top: 1px solid #ccc; margin: 0; padding: 1em 2%; }
#search input { height: 1.9em; float: left; width: 69%; margin-right: 1%; padding: 0 0.35em; }
.ie7 #search input { padding-top: 0.3em; }
.ie8 #search input { padding-top: 0.3em; }
#search button { float: left; width: 30%; height: 1.9em; margin: 0; }
.ie7 #search button { width: 28%; }
#search.opensearch { display: block; }


/* Mobile Navigation ------------------- */

#toggles { background: #f3f5f7; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; margin: 0; }
#toggles a { background: #f3f5f7 url(../images/bg/dot.gif) repeat-y; font-weight: bold; float: left; width: 31.3334%; margin: 0 auto; padding: .75em 1%; }
#toggles a:hover { background-color: #08c; color: #fff; }
#toggles a:first-child { background-image: none; }

#toggles span { padding: .2em 0 .2em 24px; }
#hometoggle span { background: url(../images/icons/home.png) no-repeat 1% 0; }
#navtoggle span { background: url(../images/icons/ressorts.png) no-repeat 1% 0; }
#searchtoggle span { background: url(../images/icons/suche.png) no-repeat 1% 0; }



/*  M A I N
--------------------------------------------------------------------------------------------------- */

#main { text-align: left; overflow: hidden; padding: 1.5em 2%; }
#main p { margin-bottom: .625em; }

#content { border-bottom: 3px solid #ccc; margin-bottom: 2em; padding: 0 0 .75em; }
#content > :last-child { border: 0 none; margin: 0; padding: 0;  }

/* Grid-Modules */
.adsense { padding-bottom: 1em !important; }
.adsense .gridcol { width: 49% !important; min-width: 300px !important; margin: 0 !important; }
.adsense .gridcol:first-child { margin: 0 2% 0 0 !important; }
.adsense .gridcol header + * { margin: 0 auto .5em !important; }

.grid { overflow: hidden; border-bottom: 1px solid #ccc; margin-bottom: 1.25em; padding: 0 0 .5em;  }
/*mk */
.topics { overflow: hidden !important; border-bottom: 1px solid #ccc !important; margin-bottom: 1.25em !important; padding: 0 0 .5em !important; }
.extras { overflow: hidden !important; border-bottom: 1px solid #ccc !important; margin-bottom: 1.25em !important; padding: 0 0 .5em !important; }

.grid:last-of-type { border: 0 none; margin: 0; padding: 0;  }

.grid.combo article { margin: 0 0 1.5em; }
.grid.combo figure {  }


.grid.combo article + h4 { background: url(../images/bg/dot.gif) repeat-x 0 50%; clear: both; }
.grid.combo article + h4 span { background: #fff; padding-right: .5em; }
.grid.combo article + h4 span + a { display: none; }


.grid .gridcol { border-bottom: 1px solid #ccc; margin-bottom: 1em; padding: 0 0 .75em; }
.grid .gridcol:last-child { border: 0 none;  }

.grid .gridcol { float: left; width: 49%; border: 0 none; margin: 0 0 0 2%; padding: 0; }
.grid .gridcol:nth-child(2n+1) { clear: left; margin: 0; }

.three-cols { font-size: .875em; }
.three-cols h2 { font-size: 1.125em; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.four-cols { font-size: .875em; }
.four-cols h2  { font-size: 1.125em; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

/* ROG 3er-Modul auf mobile Geraeten vollstaendig darstellen
.three-cols .gridcol:nth-child(n+3) { display: none; }
*/

.three-cols.anzeigen .gridcol:nth-child(n+3) { display: block; }

.grid .gridcol:first-child { margin-left: 0 !important; }

.grid-anz { overflow: hidden; border-bottom: 1px solid #ccc; margin-bottom: 1.25em; padding: 0 0 .5em;  }

/* ROG / Wolf abgesoftete Artikel */

.soft {
  position: relative;
}

.soft::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 5em;
  background: linear-gradient(to bottom,rgba(255,255,255,0) 0%,#fff 100%);
  }

.no-float {
  float: none !important;
}

/*MK eingef�gt: Eilmeldung */
article h4.eilmeldung {
    background: none repeat scroll 0 0 #FCE5E5;
    border-top: 1px solid #CC0000;
    color: #CC0000;
    font-size: 12px;
    margin-bottom: 1em;
    padding: 8px;
    text-transform: uppercase;
    white-space: nowrap;
}

article h4.eilmeldung:after {
    content: "   +++   Eilmeldung   +++   Eilmeldung   +++   Eilmeldung   +++   Eilmeldung   +++   Eilmeldung";
}

/*MK eingef�gt: Eilmeldung */
article h4.wahlticker {
    background: none repeat scroll 0 0 #FCE5E5;
    border-top: 1px solid #CC0000;
    color: #CC0000;
    font-size: 12px;
    margin-bottom: 1em;
    padding: 8px;
    text-transform: uppercase;
    white-space: nowrap;
}

article h4.wahlticker:after {
    content: "   Wahlticker   +++   Wahlticker   +++   Wahlticker   +++   Wahlticker   +++   Wahlticker";
}

/*MS eingef�gt: Livestream */
article h4.livestream {
    background: none repeat scroll 0 0 #FCE5E5;
    border-top: 1px solid #CC0000;
    color: #CC0000;
    font-size: 12px;
    margin-bottom: 1em;
    padding: 8px;
    text-transform: uppercase;
    white-space: nowrap;
}

article h4.livestream:after {
    content: "   +++   Livestream   +++   Livestream   +++   Livestream   +++   Livestream   +++   Livestream   +++   Livestream   +++";
}

/*Wolf eingefuegt: HINWEIS */
article h4.hinweis {
    background: none repeat scroll 0 0 #FCE5E5;
    border-top: 1px solid #CC0000;
    color: #CC0000;
    font-size: 12px;
    margin-bottom: 1em;
    padding: 8px;
    text-transform: uppercase;
    white-space: nowrap;
}

article h4.hinweis:after {
    content: "   +++   HINWEIS   +++   HINWEIS   +++   HINWEIS   +++   HINWEIS   +++   HINWEIS   +++   HINWEIS   +++";
}



article.teaser { overflow: hidden; border-bottom: 1px solid #ccc; margin-bottom: 1em; padding: 0 0 .5em; }
/*article.teaser p.subheadline { font-weight: bold;   }*/

article.fullview { margin-bottom: 2em; }
article.fullview h1 { font-size: 1.875em; }
article.fullview p.metaline { font-size: .875em; color: #777; text-transform: uppercase; margin-top: -0.25em; margin-bottom: 1em !important; }

article.fullview p.metaline a { display: inline-block; width: 17px; height: 15px; overflow: hidden; white-space: nowrap; text-indent: 100%; }
article.fullview p.metaline a.print { background: url(../images/icons/print.png); }
article.fullview p.metaline a.recommend { background: url(../images/icons/mail.png); }
article.fullview p.metaline a:hover { background-position: 0 -15px; }

/*article.fullview h1 + p:not(.metaline), article.fullview p.metaline + p { font-size: 1.2em; margin-bottom: 1em !important; }*/
article.fullview p.subheadline { font-size: 1.2em; margin-bottom: 1em !important; }
article.fullview p.vorspann { font-weight: bold;  margin-bottom: 1em !important; }
article.fullview p.zwischentitel { font-weight: bold;  margin-bottom: 1em !important; }
article.fullview p.info { font-weight: bold;  margin-bottom: 1em !important; }
article.fullview p.zitat { font-size:1.125em; font-weight: bold; font-style: italic; margin-bottom: 0em !important;  }
article.fullview p.zitat-quelle { font-weight: bold; margin-bottom: 1em !important; }
article.fullview p.interview-frage { font-weight: bold; !important;  }

article.fullview h2 { font-size: 1.125em; line-height: 1.35; }
article.fullview figure { width: 100%; margin-bottom: 1em }
article.fullview figure.left { margin-right: 2%; }
article.fullview figure.right { margin-left: 2%; }
article.fullview figure.strip { margin-right: 2%; }
article.fullview li { margin-bottom: .5em; }

table.ergebnisse td:nth-child(1), table.ergebnisse th:nth-child(3) { width: 40% }
table.ergebnisse td:nth-child(2) { width: 5% }
table.ergebnisse td:nth-child(4) { text-align: right; }


table.liga td { text-align: right; }
table.liga td:nth-child(1) { width: 5% }
table.liga td:nth-child(2) { width: 5% }
table.liga td:nth-child(3) { text-align: left; white-space: nowrap; overflow: hidden; text-overflow: hidden; }
table.liga td:nth-child(4) { width: 10%; }
table.liga td:nth-child(5) { width: 8%; display: none; }
table.liga td:nth-child(6) { width: 5%; display: none; }
table.liga td:nth-child(7) { width: 5%; display: none; }
table.liga td:nth-child(8) { width: 15%; }
table.liga td:nth-child(9) { width: 13%; }

/* t3sports Sennerpokal */

.cfcleague-matchtable img { display: inline; vertical-align:middle;}
.cfcleague-matchtable td { vertical-align: middle; }
.cfcleague-matchtable td:nth-child(5) { text-align:right; }
.cfcleague-matchtable th:nth-child(5) { text-align:right; }
/* .cfcleague-matchtable td:nth-child(5) { white-space:nowrap; } */
/* .cfcleague-matchtable td:nth-child(3) { white-space:nowrap; } */
.cfcleague-matchtable td:nth-child(2) { text-align:center; }
.cfcleague-matchtable th:nth-child(1) { width:130px; }

.cfcleague-leaguetable img { display: inline; vertical-align:middle;}

td.cfcleague-report-result     { text-align: center; font-size: 3em; }
td.cfcleague-report-teamname  { text-align: center; }
td.cfcleague-report-teamname  img { display: inline; text-align: center; }


.cfcleague-report-ticker-head {
  background: none repeat scroll 0 0 #F3F5F7;
  border-bottom: 1px solid #CCCCCC;
  }
.cfcleague-report-ticker-msg {
  padding-left: 20px;
  background: none repeat scroll 0 0 #FAFCFE;
}

#cfcleague-tickerlist td { text-align:center;}
#cfcleague-tickerlist img { display: inline;}
#cfcleague-report-lineup-home img { display: inline; }

/* Pagination */

.pagenav { font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; /* background: #f3f5f7; */ font-size: .875em; line-height: 1; overflow: hidden; margin-bottom: 1.25em; /* padding: .5em 1.5% !important; */ border-bottom: 1px solid #ccc; padding-bottom: 1em }
.pagenav p { /* color: #777; */ /* text-transform: uppercase; */ font-weight: bold; float: left; margin: 0 !important; padding: .5em 0 }
.pagenav ul { float: right; overflow: hidden; margin: 0; }
.pagenav li { display: block; float: left; margin-left: .25em; }
.pagenav li.prev, .pages li.next { display: block; }
.pagenav li a { background: #fff; text-align: center; float: left; width: 1em; border: 1px solid #ccc; padding: 0.375em; }
.pagenav li a:hover { background: #08c; color: #fff; border: 1px solid #08c; }
.pagenav li.disabled a { background: #f3f5f7 !important; color: #ccc !important; border-color: #ccc !important; }
.pagenav li.current a { background: #08c !important; color: #fff; font-weight: bold; border-color: #08c; }
.pagenav li span { text-align: center; float: left; width: 1em; padding: 0.375em; }


/* Related Articles List */

.related { font-size: .875em; list-style: none; margin: 0 0 1em; }
.related li { margin-bottom: .5em; }
.related a { color: #333; }
.related a strong { font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; color: #08c; }
.related a:hover strong { color: #046 !important; }


/* Sidebar */

aside section,
aside article { overflow: hidden; border-bottom: 1px solid #ccc; margin-bottom: 1em; padding: 0 0 .25em; }
/*aside > :last-child { border: 0 none; margin: 0; padding: 0;  }*/
/* Geändert M.Scholz */
aside > :last-child { border: 0 none; margin: 0; }
aside figure { display: none; }


/* Ads ------------------- */

#skyscraper, #superbanner, #omsv_sky_DhtmlLayer { display: none; }
aside .ads { display: none; padding-bottom: 1em }
/*
Herausgenommen weil dadurch u.U. Zaehlpixel herausragen.
aside .ads img { display: block; width: 100%; height: auto; }
*/
aside .ads img + img { margin-top: 1em }

.contactmodule { background: #f2f4f6; padding: 1em .75em 0.5em; }
.contactmodule img { width: 60%; max-width: 100%; height: auto; margin: 0 0 1em; }
.contactmodule span { display: inline-block; width: 4em }

/* Bilderstrecke / FlexSlider */

.gallerylink { position: relative; z-index: 10; }
.gallerylink a:before { content: ""; position: absolute; z-index: 100; display: block; width: 30px; height: 24px; background: url(../images/icons/gallery.png); bottom: 10px; right: 10px; zoom: 1 }
.gallerylink img { position: relative; z-index: 2 }

.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus { outline:none; }
.slides,.flex-control-nav,.flex-direction-nav { margin: 0; padding: 0; list-style:none; }
.flexslider { clear: both; width: 100%; }
.flexslider .slides { overflow: hidden; }
.flexslider .slides > li { display: none; -webkit-backface-visibility: hidden; }
/*.flexslider .slides img { width: 100%; height: auto; display: block; margin-bottom: 1em }*/
/*.flexslider .slides img {  width: 100%; height: auto; display: block; margin-bottom: 1em }*/
.flexslider .slides img {
  margin-left:auto;
  margin-right:auto;
  max-width:100%;
  height:auto;
  display: block; margin-bottom: 1em }


.no-js .slides > li:first-child { display: block; }
.flexslider { position: relative; zoom: 1; }
.flexslider .slides { zoom: 1; }
.flexslider .slides > li { position: relative; }
.flexslider .slides p { margin-bottom: 1em; }

.flex-direction-nav { width: 100px; margin: 0 auto 1em; }
/*.flex-direction-nav li a { width: 72px; height: 72px; margin: 0; display: block; position: absolute; top: 40%; cursor: pointer; text-indent: -999em;}*/
.flex-direction-nav li a { width: 72px; height: 72px; margin: 0; display: block; position: absolute; top: 5px; cursor: pointer; text-indent: -999em;}

.flex-direction-nav li .next { background: url(../images/next.png) no-repeat; right: 5px; }
.flex-direction-nav li .prev { background: url(../images/prev.png) no-repeat; left: 5px; }
.flex-direction-nav li .disabled { opacity: .2; filter: alpha(opacity=20); }

/* Infokasten */

.infokasten { background: #f3f5f7; font-size: 0.875em; width: 96%; margin-bottom: 1em; padding: 2% }

@media only screen and (min-width: 480px) {
  .infokasten { width: 28%; }
}

/* Filter */

.filter { background: #f3f5f7; overflow: hidden; margin: 0 0 1.25em; padding: 1em 0 }
.filter div { width: 48%; float: left; margin: 0 0 1em 2%; padding: 0; }
.filter h4 { margin-bottom: 0.5em; }
.filter ul { font-size: 87.5%; margin: 0; }


/* Call-to-action */

.c2a { background: #f3f5f7; text-align: center; overflow: hidden; margin: 0 0 1.25em !important; padding: .5em 2% !important; }
.c2a p { float: left; margin: 0 !important; padding: .5em 0 }
.c2a .btn { float: right; display: block; margin: .5em 0 0; padding: .5em 1em }


.ldh_summe { font-size: 1.2em; }


/*  F O O T E R
--------------------------------------------------------------------------------------------------- */

footer[role="contentinfo"] { font-size: .875em; clear: both; border-top: 1px solid #ccc; padding: 1em 2%; }





/*  M E D I A   Q U E R I E S
--------------------------------------------------------------------------------------------------- */

/* 480px - iPhone Landscape ------------------- */

/*.grid.topnews figure { float: left; width: 48%; margin-right: 2%; }
article.teaser figure { float: left; width: 32%; margin-right: 2%; }
*/
@media only screen and (min-width: 480px) {

.ldh_summe { font-size: 2em; }

  a#logo img { width: 60%; }

  #mainnav>ul>li>a { width: 23%; }
  #mainnav>ul>li:nth-child(2n)>a { background-image: url(../images/bg/dot.gif); background-repeat: repeat-y; }
  #mainnav>ul>li:nth-child(n+4)>a { border-top: 0 none; }

  ul#footernav > li { width: 32%; margin-bottom: 1em; margin-left: 2%; }
  ul#footernav > li:nth-of-type(odd) { clear: none; margin-left: 2%; }
  ul#footernav > li:first-child, ul#footernav > li:nth-child(4) { clear: left; margin-left: 0 !important; }

  #toggles { font-size: 1.2857em; }
  #toggles a { padding: .5em 1%; }
  #toggles span { padding: 0 0 0 24px; }

  .grid.topnews figure { float: left; width: 48%; margin-right: 2%; }
  .grid.topnews figure.right { float: right; margin-left: 2%; }
  .grid.topnews figure.fullsize { float: none; width: 100%; margin: 0 0 1em; }

  .grid.combo article { overflow: hidden; margin-bottom: .5em }
  .grid.combo article + h4 { clear: both; }
  .grid.combo figure { float: left; width: 32%; margin-right: 2%; }
  .grid.combo figure.right { float: right; margin-left: 2%; }

  .two-cols .gridcol figure.left, .two-cols .gridcol figure.right { width: 48.5%; margin-bottom: 0.25em; }
  .two-cols .gridcol figure.right { margin-left: 3%; }
  .two-cols .gridcol figure.left { margin-right: 3%; }

  article.teaser figure { float: left; width: 32%; margin-right: 2%; }
  article.fullview figure.left, article.fullview figure.right { width: 32%; margin-bottom: .5em; }
  article.fullview figure.strip { margin-bottom: .5em; float:left; width:auto;}
  article.fullview figure.strip img { width: auto; }
  article.fullview figure.strip + p { clear: both; }

  table.liga td:nth-child(5) { display: table-cell; }
  table.liga td:nth-child(6) { display: table-cell; }
  table.liga td:nth-child(7) { display: table-cell; }
  table.liga td:nth-child(8) { width: 12%; }
  table.liga td:nth-child(9) { width: 10%; }

  .pagenav li { display: block; }

  aside figure { display: block; width: 32%; }
  aside figure.left { margin-right: 2%; }
  aside figure.right { margin-left: 2%; }

.verkal_detail_left {
  width:98%;
  clear:both;
}
}


/* 768px - iPad Horizontal ------------------- */

@media only screen and (min-width: 768px) {

.ldh_summe { font-size: 2em; }

  #login { background: none; float: right; border-bottom: 0 none; margin: 0; padding: 0.25em 0 0; }

  a#logo { float: left; }
  a#logo img { width: 21.4286em; margin: 0.6em 0 0.5em; }

  #today { clear: left; overflow: hidden; }
  #today span.dateline { float: left; margin-left: 3px; }
  #today span.update { display: inline; }
  #today #meteo { display: block; float: right; }

  #mainnav { font-size: 1em; box-shadow: none; }
  #mainnav>ul { display: block; font-size: 1em; float: left; width: 66%; border: 0 none !important; margin-bottom: 0; }
  #mainnav>ul>li { position: static !important; display: block; }
  #mainnav>ul>li>a { background-image: none !important; display: block; min-width:73px; width: auto; float: left; line-height: 2.7em; border-top: 0 none !important; border-right: 1px solid #ccc; padding: 0 2%; }

  #mainnav>ul>li:first-child { display: block; }
  #mainnav>ul>li:first-child a { background-image: none; }

  .ie7 #mainnav>ul>li { display: inline !important; }

  #mainnav>ul>li:hover>a { background: #08c; color: #fff; border-color: #08c; }
  #mainnav>ul>li:hover>ul { background: #fff; font-size: 87.5%; width: 98%; position: absolute; top: 100%; left: 0; border-top: 3px solid #08c !important; padding: 1em 1%; box-shadow: 0 6px 6px -6px #000 }
  #mainnav>ul>li:hover>ul.opennav, .no-js #mainnav>ul>li:hover>ul { display: block !important; }
  .no-boxshadow #mainnav>ul>li:hover>ul { border-bottom: 3px solid #ccc !important; }
  #mainnav>ul>li:hover>ul>li { background: url(../images/bg/dot.gif) repeat-y; float: left; width: 38%; min-height: 15em; margin-left: 1%; padding-left: 1%; }
  #mainnav>ul>li:hover>ul>li:nth-child(1) { background: none; width: 20%; margin-left: 0; padding: 0; }
  #mainnav>ul>li:hover>ul>li ul { list-style: outside none; display: block !important; }
  #mainnav>ul>li:hover>ul>li:first-child ul { font-weight: bold; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; font-size: 1.125em; border-top: 1px solid #ccc; }
  #mainnav>ul>li:hover>ul>li:first-child ul li { line-height: 1; border-bottom: 1px solid #ccc; margin: 0; }
  #mainnav>ul>li:hover>ul>li:first-child ul li a { background: url(../images/icons/nav-arrow.png) no-repeat 98% 50%; display: block; padding: .5em 0; }
  #mainnav>ul>li:hover>ul>li figure { float: left; width: 40%; margin: 0 2% 0.25em 0; }
  #mainnav>ul>li:hover>ul>li h2 { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
  #mainnav>ul>li:hover>ul>li p { margin-bottom: .5em; }
  #mainnav>ul>li:hover>ul>li .related { font-size: 1em; }

  ul#footernav > li { width: 18.4%; margin-left: 2%; }
  ul#footernav > li:nth-child(4) { clear: none; margin-left: 2%; }

  #toggles { display: none; }

  #search { font-size: 1em; display: block; float: right; width: 30%; border: 0 none; margin: 0; padding: .45em 1% 0; }

  #main { background: url(../images/bg/dot.gif) repeat-y 73% 0; padding: 1em 0; }

  #content { float: left; width: 71%; border: 0 none; margin: 0 1%; padding: 0; }

  .grid.combo article + h4 { overflow: hidden }
  .grid.combo article + h4 span { float: left; }
  .grid.combo article + h4 span + a { background: #fff; font-family: Cambria, Georgia, "Times New Roman", Times, serif; display: block; float: right; padding: 0 0 0 .5em; }


  .two-cols .gridcol { width: 49%; }
  .three-cols .gridcol { width: 32%; }
  .three-cols .gridcol:nth-child(n+3) { display: block; }
  .three-cols .gridcol:nth-child(3n+1) { margin-left: 0 !important; }
  .four-cols .gridcol { width: 23.5%; }

  .grid .gridcol:nth-child(2n+1) { clear: none; margin-left: 2%; }


  aside { font-size: .875em; float: right; width: 25%; margin: 0 1%; }

  aside figure { width: 48%; margin-bottom: 0.375em; }
  aside figure.left { margin-right: 4%; }
  aside figure.right { margin-left: 4%; }
  aside figure.large { width: 100%; margin-bottom: 0.375em; }

  footer[role="contentinfo"] { text-align: left; padding: 1em 1%; }

  .filter div { width: 23%; }
  .c2a { text-align: left; }
  .c2a .btn { display: inline; margin: 0 0 0 1em; }

.verkal_detail_left {
  width:48%;
  float:left;
}
}


/* 992px - Desktop ------------------- */

@media only screen and (min-width: 992px) {

.ldh_summe { font-size: 2.5em; }

  html { text-align: left; }

  #outerwrap.superbanneron { padding-top: 100px; }
  #outerwrap.superbanneron #superbanner { display: block; position: absolute; top: 0; right: 160px; width: 728px; height: 90px; }

  #outerwrap.skyscraperon { padding-right: 170px; }
  #outerwrap.skyscraperon #skyscraper { display: block; position: absolute; top: 0; right: 0; width: 160px; height: 600px; }

  #omsv_sky_DhtmlLayer { display: block; }

.verkal_detail_left {
  width:48%;
  float:left;
}
}


/* 1190px - Large Desktop ------------------- */

@media only screen and (min-width: 1190px) {

.ldh_summe { font-size: 2.5em; }

  aside .ads { display: block; }

.verkal_detail_left {
  width:48%;
  float:left;
}
}


/* Print Styles ------------------- */
/* ROG changes 21./22.10.2020 --remove Ads & print-layout optimization-- */


@media print {

  * { background: transparent !important; color: black !important; box-shadow: none !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; overflow: auto; }
  @page { margin : 1.0cm; }
  a, a:visited { color: black !important; text-decoration: none; }
  pre, blockquote { page-break-inside: avoid; }
  tr { page-break-inside: avoid; }
  td { border-top: 1px solid black; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  ul { list-style: disc inside; padding: 0 1em }
  ol { list-style: decimal inside; padding: 0 1em }
  img { display: block; page-break-before: auto; page-break-after: auto; page-break-inside: avoid; }

  #masthead { border-bottom: 3px solid #ccc; padding: 0 0 1em; }
  a#logo img { width: 25%; height: auto; margin: 1.25em 0 0.5em; }
  #masthead p { display: none; }
  #container { border-top: 0 none !important; }
  #main { padding: 1.5em 0; }
  #content { border-bottom: 0 none !important; padding-bottom: 0 !important; margin-bottom: 0 !important; }
  article.fullview p.vorspann { font-weight: normal; }
  article.fullview figure { background: #fff !important; float: none !important; width: 50%; page-break-before: auto; page-break-after: auto; page-break-inside: avoid; }
  article.fullview figure.infokasten { background: #f2f4f6 !important; width: 96% !important; float: none !important; overflow: hidden; margin-left: 0 !important; padding: 2% !important;  }
  figcaption { background: #f2f4f6 !important; }
  nav, aside, footer[role="contentinfo"], header .tx-ntzpayment-pi1, #main .tx-ntzpayment-pi1 ~ *, #omsv_sky_DhtmlLayer, #skyscraper, #superbanner, #traffective-ad-Billboard, .topictxt  { display: none; }

}



/*das ist die interaktive Grafik!*/
.tx-mlmaps-layer {color: #333333; background-color: #F3F5F7; border: 1px solid #333333; padding: 5px; overflow: visible;}

#tx-solr-sorting {
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 1em;
}

/***************************************************************************/

.payment_title {
  margin-left:-10px;
  margin-top:-10px;
  margin-right:-10px;
  height:25px;
  background-color:#000;

  font-weight: normal;
  font-size: 17px;

  /* Schwarz */
  background: #707070;
  background: -moz-linear-gradient(top, #707070, #212121);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #212121));
  background: -webkit-linear-gradient(top, #707070, #212121);
  background: -o-linear-gradient(top, #707070, #212121);
  background: linear-gradient(top, #707070, #212121);
}

.payment_box {
  text-align:center;
  float:left;
  border:1px solid #DDD;
  width:105px;
  height:150px;
  margin:10px;
  padding:10px;
  background-color:#FFF;
}

.payment_konto_box {
  float:left;
  text-align:left;
  border:1px solid #DDD;
  width:40%;
  height:30px;
  margin:9px;
  padding:20px;

  background: #FBFBFB;
}

.powermail_fieldset tr:nth-child(even) td {
  background: #FBFBFB;
}


/* NeckarfilsJOBSlogo mobile START */
#nfjlogo_dt_spacer,
.nfjlogo_desktop {
  display: none;
}

img#nfjlogo_mb {
  height: 30px !important;
  width: auto;
  float: right;
  margin-top: 10px;
  margin-left: 5px;
  margin-right:  5px;
}

.nfjlogo_mobile img {
  display: block;
  width: 100%;
  height: auto;
}
/* NeckarfilsJOBSlogo mobile END */

/* NeckarfilsJOBSlogo desktop START */
@media only screen and (min-width: 768px) {
  #nfjlogo_dt_spacer,
  .nfjlogo_desktop {
    display: block;
  }
  #nfjlogo_dt_spacer {
    height: 26px;
  }
  .nfjlogo_desktop {
    float: right;
    padding-top: 7px;
  }
  .nfjlogo_desktop img {
    max-height: 80px;
  }
  #nfjlogo_mb {
    display: none;
  }
}
/* NeckarfilsJOBSlogo desktop END */

@media only screen and (max-width: 768px) {
  a#logo img { height: 30px !important; width: auto; float: left; margin: 10px 5px 0; }
  p#today span.dateline { display: none; }
}

/* Button ANZ_WEBSHOP */

#btn-desk { display: none !important; }
#btn-tabl { display: none !important; }
@media only screen and (min-width: 768px) {
    #btn-tabl { display: inline !important; }
    #btn-mob { display: none !important; }
}
@media only screen and (min-width: 996px) {
    #btn-desk { display: inline !important; }
    #btn-tabl { display: none !important; }
}

/** CUSTOM STYLES FOR KISAD SPORTTABLES - ROG 17.09.21 **/
.kisad .kisad-content button {
  background: none;
  }

